/* ************************* */
/* ***      Generic      *** */
/* ************************* */
.logo-top{
    text-align: center;
}
.main-container::before{
    opacity: 0.1;
}
.main-container{
    width: 100%;
    background-image: url(images/background.png);
    background-size: cover;
    /* background-color: yellow; */
}
.legal{
    text-align: center;
}
.legal-text,.legal-text-2{
    color: rgba(0, 0, 0, 0.571);
}
.legal-text{
    margin-bottom: 0px;
}
.legal-text2{
    margin-top: 4px;
}
.footer{
    padding-top: 20px;
    padding-bottom: 20px;
}
.link{
    font-weight: bold;
    color: black;
}
.banner{
    background-color: transparent;
    margin-left: 0px;
}
.privacy{
    color: rgba(0, 0, 0, 0.557);
}
/* ************************* */
/* ***   Page Specific   *** */
/* ************************* */
.card-title,.card-text,.card-list{
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 0, 0, 0.589);
}
.card-type{
    margin-left: 0px;
    margin-right: 0px;
}
.card-title{
    font-size: 25px;
}
.card-body{
    font-size: 19px;
    margin: 0px;
}
.card-list{
    font-size: 19px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: rgba(0, 0, 0, 0.616);
    margin-top: 0px;
    margin-bottom: 0px;
}


/* ************************* */
/* *** RESPONSIVE CODE   *** */
/* ************************* */
/* ***        4K         *** */
/* ************************* */
@media (max-width:2560px) {
    .banner{
        width: 2400px;
    }
    .card-body,.card-list{
        font-size: 19px;
    }
}
/* ************************* */
/* ***    laptop-l       *** */
/* ************************* */
@media (max-width:1440px) {
    .banner{
        width: 980px;
    }
    .card-body,.card-list{
        font-size: 19px;
    }
}
/* ************************* */
/* ***     laptop        *** */
/* ************************* */

@media (max-width:1024px) {
    .banner{
        width: 980px;
    }
    .card-body,.card-list{
        font-size: 19px;
    }
}
/* ************************* */
/* ***      tablet       *** */
/* ************************* */
@media (max-width:768px) {
    .banner{
        width: 700px;
    }
    .card-body,.card-list{
        font-size: 14px;
    }
}
/* ************************* */
/* ***      large        *** */
/* ************************* */
@media (max-width:426px) {
    .banner{
        width: 375px;
    }
    .card-body,.card-list{
        font-size: 19px;
    }
}
/* ************************* */
/* ***      medium       *** */
/* ************************* */
@media (max-width:376px) {
    .banner{
        width: 325px;
    }
    .card-body,.card-list{
        font-size: 19px;
    }
}
/* ************************* */
/* ***       SMALL       *** */
/* ************************* */
@media (max-width:320px) {
    .banner{
        width: 250px;
    }
    .card-body,.card-list{
        font-size: 19px;
    }
}